* {
	box-sizing: border-box;
}

body {
	margin: 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
		Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #fafafa;
	color: #212121;
	line-height: 1.5;
	padding-right: 0 !important;
}

input {
	padding: 8px;
	font: inherit;
}

button {
	padding: 8px 12px;
	cursor: pointer;
}
